<?xml version="1.0" encoding="utf-8"?>
<gm_rpcd_config>
    <info config_name="deploy" version="1.0"/>
    <config name="log_dir" value="/data/log/mimas/app"/>
    <config name="sentry_dsn" value="http://3a94a317d15a4bf5885c5714e79854c9:ed5e90c31821472c95802625dd7c4651@sentry.igengmei.com/104"/>
</gm_rpcd_config>
